<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Shot of Love (1981)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>
<h1><img alt="Shot of Love" src="../graphics/shot.jpg" width="150" height="150" />
Shot of Love (1981)</h1>

<p class="recdate">Recorded Apr-May, 1981<br />
Released Aug 12, 1981</p>
<ol>
  <li><a href="shot_of_love.htm">Shot of Love</a></li>
  <li><a href="heartofmine.htm">Heart of Mine</a></li>
  <li><a href="property_of_jesus.htm">Property of Jesus</a></li>
  <li><a href="lenny_bruce.htm">Lenny Bruce</a></li>
  <li><a href="watereddown_love.htm">Watered-Down Love</a></li>
  <li><a href="groom.htm">The Groom's Still Waiting at the Altar</a></li>
  <li><a href="dead_man_dead_man.htm">Dead Man, Dead Man</a></li>
  <li><a href="in_the_summertime.htm">In the Summertime</a></li>
  <li><a href="trouble.htm">Trouble</a></li>
  <li><a href="every_grain_of_sand.htm">Every Grain Of Sand</a></li>
</ol>

<p>Outtakes:

</p><ul>
  <li><a href="../34_bootleg/need_a_woman.htm">Need A Woman</a> (released on <em>The Bootleg
    Series 1-3</em>)</li>
  <li><a href="../34_bootleg/you_changed_my_life.htm">You Changed My Life</a> (released on <em>The
    Bootleg Series 1-3</em>)</li>
  <li><a href="../00_misc/yonder_comes_sin.htm">Yonder Comes Sin</a></li>
</ul>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
